@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap");
body {
  background-color: #f2f9ff;
  position: relative;
}
body:before {
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}
body.offcanvas-menu:before {
  opacity: 1;
  visibility: visible;
}

* {
  scroll-behavior: smooth;
  font-family: "Montserrat";
}

p {
  color: #b3b3b3;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

a {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a,
a:hover {
  text-decoration: none !important;
}

.site-navbar {
  margin-bottom: 0px;
  z-index: 1999;
  position: relative;
  top: 0;
  width: 100%;
  background-image: url(images/Group\ 1869.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 991.98px) {
}
.site-navbar .toggle-button {
  position: absolute;
  right: 0px;
}
.site-navbar .site-logo {
  padding-top: 10px;
  display: block;
  width: 40%;
}
.site-navbar .site-logo a {
  text-transform: uppercase;
  color: #fff;
  font-family: "Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
@media (max-width: 991.98px) {
  .site-navbar .site-logo {
    float: left;
    position: relative;
  }
}
.site-navbar .site-navigation.border-bottom {
  border-bottom: 1px solid white !important;
}
.site-navbar .site-navigation .site-menu {
  padding: 0;
  margin-left: 56px !important;
  margin-bottom: 0;
  width: 50%;
  display: block;
  float: left;
}
.site-navbar .site-navigation .site-menu .active {
  color: #eb4d55 !important;
}
.site-navbar .site-navigation .site-menu a {
  text-decoration: none !important;
  display: inline-block;
}
.site-navbar .site-navigation .site-menu > li {
  display: inline-block;
}
.site-navbar .site-navigation .site-menu > li > a {
  font-family: "Montserrat";
  margin-left: 0px;
  margin-right: 20px;
  padding: 0px 0px;
  font-size: 13px;
  color: #272525;
  display: inline-block;
  text-decoration: none !important;
  position: relative;
  font-weight: bold;
  z-index: 1;
}
.site-navbar .site-navigation .site-menu > li > a:before {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s transform ease;
  -o-transition: 0.3s transform ease;
  transition: 0.3s transform ease;
  background: #ee3124;
}
.site-navbar .site-navigation .site-menu > li > a:hover {
  color: #fff !important;
  background-color: #ee3124;
  padding: 2px 14px;
}
.site-navbar .site-navigation .site-menu > li > a:hover:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.site-navbar .site-navigation .site-menu > li.active > a {
  color: #fff !important;
  background-color: #ee3124;
  padding: 2px 14px;
}
.site-navbar .site-navigation .site-menu > li.active > a:before {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.site-navbar .site-navigation .site-menu .has-children {
  position: relative;
}
.site-navbar .site-navigation .site-menu .has-children > a {
  position: relative;
  padding-right: 20px;
}
.site-navbar .site-navigation .site-menu .has-children > a:before {
  position: absolute;
  content: "\e313";
  font-size: 16px;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: "icomoon";
}
.site-navbar .site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  border-top: 2px solid #eb4d55;
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  padding: 0px 0;
  margin-top: 20px;
  margin-left: 0px;
  background: #fff;
  -webkit-transition: 0.2s 0s;
  -o-transition: 0.2s 0s;
  transition: 0.2s 0s;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  display: none;
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown a {
  text-transform: none;
  letter-spacing: normal;
  -webkit-transition: 0s all;
  -o-transition: 0s all;
  transition: 0s all;
  color: #000 !important;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown a.active {
  color: #eb4d55 !important;
  background: #f8f9fa;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 200px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
  padding: 9px 20px;
  display: block;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
  background: #f8f9fa;
  color: #ced4da;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
  content: "\e315";
  right: 20px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
  left: 100%;
  top: 0;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a,
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
  background: #f8f9fa;
  color: #ced4da;
}
.site-navbar .site-navigation .site-menu .has-children:hover > a,
.site-navbar .site-navigation .site-menu .has-children:focus > a,
.site-navbar .site-navigation .site-menu .has-children:active > a {
  color: #eb4d55;
}
.site-navbar .site-navigation .site-menu .has-children:hover,
.site-navbar .site-navigation .site-menu .has-children:focus,
.site-navbar .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}
.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown,
.site-navbar .site-navigation .site-menu .has-children:focus > .dropdown,
.site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
  -webkit-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  margin-top: 0px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: 0.3s all ease-in-out;
  -o-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.offcanvas-menu .site-mobile-menu {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}
.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
  color: #ced4da;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}
.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0 20px 20px 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}
.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
.site-mobile-menu .site-nav-wrap a {
  padding: 10px 20px;
  display: block;
  position: relative;
  color: #212529;
}
.site-mobile-menu .site-nav-wrap a:hover {
  color: #ee3124;
}
.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}
.site-mobile-menu .site-nav-wrap li .nav-link.active {
  color: #ee3124;
}
.site-mobile-menu .site-nav-wrap li.active > a {
  color: #ee3124;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
  background: #f8f9fa;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 12px;
  z-index: 20;
  font-family: "icomoon";
  content: "\f078";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-180deg);
  -ms-transform: translate(-50%, -50%) rotate(-180deg);
  transform: translate(-50%, -50%) rotate(-180deg);
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.site-mobile-menu .site-nav-wrap > li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}
.site-mobile-menu .site-nav-wrap > li > a {
  padding-left: 20px;
  font-size: 16px;
}
.site-mobile-menu .site-nav-wrap > li > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.site-mobile-menu .site-nav-wrap > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
  padding-left: 40px;
  font-size: 16px;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
  padding: 0;
  margin: 0;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
  display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
  font-size: 16px;
  padding-left: 60px;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] {
  float: left;
  width: 100%;
  margin-top: 30px;
  padding-bottom: 5em;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] > li {
  width: auto;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
  padding-left: 15px !important;
}

.sticky-wrapper {
  position: relative;
  z-index: 100;
  width: 100%;
  position: absolute;
  top: 0;
}
.sticky-wrapper .site-navbar {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sticky-wrapper .site-navbar {
  background: #fff;
}
.sticky-wrapper .site-navbar ul li a {
  color: rgba(255, 255, 255, 0.7) !important;
}
.sticky-wrapper .site-navbar ul li a.active {
  color: #fff !important;
}
.sticky-wrapper.is-sticky .site-navbar {
  background: #fff;
  -webkit-box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
}
.sticky-wrapper.is-sticky .site-navbar .site-logo a {
  color: #eb4d55;
}
.sticky-wrapper.is-sticky .site-navbar ul li a {
  color: #000 !important;
}
.sticky-wrapper.is-sticky .site-navbar ul li a.active {
  color: #eb4d55 !important;
}
.sticky-wrapper .shrink {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
@media (max-width: 991.98px) {
  .sticky-wrapper .shrink {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
}
.text-right {
  text-align: left !important;
  margin-left: -152px;
  margin-top: -28px;
}

.header-hd {
  width: 42%;
  display: block;
  padding-top: 26px;
}
.header-hd h2 {
  background: #6caddf;
  text-align: center;
  color: #fff;
  font-size: 60px;
  font-family: "Dancing Script";
}
.header-hd h1 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 68px;
}
.sighn {
  width: 80%;
  padding-top: 18px;
}

.social-icons {
  width: 50%;
  display: block;
  margin-top: -146px;
  float: right;
  margin-right: 80px;
  z-index: 1;
  position: relative;
}
.social-icons h2 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 10px;
  text-align: center;
}
.social-icons a img {
  width: 16px;
  margin-right: 12px;
  margin-left: 13px;
}
.header-text {
  width: 100%;
  margin-left: -76px;
}
.header-text img {
  margin-top: -146px;
}
.header-text p {
  width: 70%;
  color: #000000;
  font-family: "Montserrat";
  margin-left: 54px;
  font-size: 15px;
  padding-top: 6px;
}
.text-white {
  color: #000000 !important;
  margin-top: 70px;
}
.sighn1 {
  display: none;
}

/* about-me */

.about-me {
  background-image: url(images/Group\ 1872.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.about-text {
  width: 100%;
  display: block;
  padding-top: 26px;
}
.about-text h1 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 60px;
}
.about-text p {
  color: #000000;
  font-family: "Montserrat";
  font-size: 18px;
}
.about-text input {
  background: #ffc758;
  border: #ffc758;
  border-radius: 3px;
  font-size: 15px;
  font-family: "Montserrat";
  font-weight: bold;
  padding: 8px 40px;
}
.about-text input:hover {
  background-color: #fcb000;
  box-shadow: 0 0 5px #fcb000, 0 0 25px #fcb000;
}

/* career */

.career {
  background-image: url(images/Group\ 1880.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 20px;
}
.career-text {
  width: 100%;
  display: block;
  padding-top: 26px;
}
.career-text h1 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 60px;
}
.career-text p {
  color: #000000;
  font-family: "Montserrat";
  font-size: 18px;
}
.career-text input {
  background: #ffc758;
  border: #ffc758;
  border-radius: 3px;
  font-size: 15px;
  font-family: "Montserrat";
  font-weight: bold;
  padding: 8px 40px;
}
.career-text input:hover {
  background-color: #fcb000;
  box-shadow: 0 0 5px #fcb000, 0 0 25px #fcb000;
}

/* photo gallery */

.photo {
  background-image: url(images/soccer-ball-green-grass-with-selective-focus-generative-ai.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 120px;
}
.featured-carousel {
  margin-top: -82px;
}
.photo-hd {
  width: 100%;
  display: block;
  padding-top: 14px;
}
.photo-hd h1 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 80px;
  line-height: 80px;
}
.photo-hd p {
  color: #000000;
  font-family: "Montserrat";
  font-size: 16px;
  width: 90%;
  padding-top: 10px;
}
.photo-hd input {
  background: #ffc758;
  border: #ffc758;
  border-radius: 3px;
  font-size: 15px;
  font-family: "Montserrat";
  font-weight: bold;
  padding: 8px 40px;
}
.photo-hd input:hover {
  background-color: #fcb000;
  box-shadow: 0 0 5px #fcb000, 0 0 25px #fcb000;
}

/* footer */

.footer {
  width: 100%;
  background: #ffffff;
  display: block;
  padding-top: 64px;
}

.footer-hd {
  width: 100%;
  display: block;
}

.footer-hd h1 {
  color: #00285e;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 100px;
  line-height: 98px;
  letter-spacing: -3px;
}

.footer-text {
  width: 60%;
  display: block;
  margin: 0 auto;
}

.footer-text h1 {
  color: #000000;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 28px;
}

.footer-text .ft-link {
  line-height: 30px;
}

.footer-text .ft-link a {
  color: #000000;
  font-family: "Montserrat";
  font-size: 18px;
}

.social-footer {
  width: 80%;
  display: block;
  margin: 0 auto;
}

.social-footer h1 {
  color: #000000;
  font-weight: bold;
  font-family: "Montserrat";
  font-size: 28px;
}

.social-links1 {
  width: 100%;
  display: block;
  padding-top: 10px;
}

.social-links1 i {
  color: black !important;
  /* width: 8%; */
  /* margin-right: 14px; */
  font-size: xx-large;
}

.linee {
  width: 100%;
  display: block;
  border-top: 2px solid #000000;
}

.linee h2 {
  text-align: center;
  color: #000000;
  font-family: inherit;
  font-size: 18px;
  font-weight: 400;
  padding-top: 12px;
  letter-spacing: 1px;
}

.top {
  position: fixed;
  bottom: 1.1rem;
  right: 2, 1rem;
}
.top i {
  color: #000;
  background: #00285e;
  font-size: 20px;
  padding: 6px;
  border-radius: 0.5rem;
}

@media (min-width: 768px) and (max-width: 991px) {
  .site-navbar .site-logo {
    padding-top: 6px;
    display: block;
    width: 54%;
  }
  .text-right {
    z-index: 1;
    text-align: right !important;
    display: block;
    margin: auto;
  }
  .social-icons {
    width: 58%;
    display: block;
    margin-top: -96px;
    float: right;
    margin-right: 38px;
    z-index: 1;
    position: relative;
  }
  .social-icons h2 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 8px;
    text-align: center;
  }
  .social-icons a img {
    width: 12px;
    margin-right: 0px;
    margin-left: 13px;
  }
  .header-text {
    width: 100%;
    margin-left: -54px;
  }
  .header-text img {
    margin-top: -85px;
  }
  .header-text p {
    width: 70%;
    color: #000000;
    font-family: "Montserrat";
    margin-left: 34px;
    font-size: 12px;
    padding-top: 6px;
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 60px;
  }
  .header-hd {
    width: 60%;
    display: block;
    padding-top: 16px;
    margin-left: 44px;
  }

  /* about */

  .about-text {
    width: 100%;
    display: block;
    padding-top: 44px;
    padding-bottom: 20px;
  }
  .about-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 40px;
  }
  .about-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
  }
  .about-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 12px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 26px;
  }

  /* career */

  .career-text {
    width: 100%;
    display: block;
    padding-top: 44px;
    padding-bottom: 20px;
  }
  .career-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 40px;
  }
  .career-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
  }
  .career-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 12px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 26px;
  }

  /* photo */

  .photo-hd {
    width: 100%;
    display: block;
    padding-top: 14px;
  }
  .photo-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 56px;
    line-height: 58px;
  }
  .photo-hd p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
    width: 100%;
    padding-top: 10px;
  }
  .photo-hd input {
    font-size: 12px;
    padding: 6px 24px;
  }
  .featured-carousel {
    margin-top: -56px;
  }
  .photo {
    background-image: url(images/soccer-ball-green-grass-with-selective-focus-generative-ai.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 48px;
  }

  /* footer */

  .footer-hd h1 {
    font-size: 70px;
    line-height: 72px;
  }
  .footer-text {
    width: 74%;
  }
  .footer-text h1 {
    font-size: 24px;
  }
  .footer-text .ft-link {
    line-height: 28px;
  }
  .footer-text .ft-link a {
    font-size: 16px;
  }

  .social-footer {
    width: 100%;
  }
  .social-footer h1 {
    font-size: 24px;
  }
  .social-links1 img {
    width: 10%;
    margin-right: 9px;
  }
  .linee h2 {
    font-size: 14px;
  }
}

@media (min-width: 800px) and (max-width: 991px) {
  /* about */

  /* career */
}

@media (min-width: 868px) and (max-width: 991px) {
}

@media (min-width: 900px) and (max-width: 991px) {
  /* about */

  /* career */

  /* photo */
}

@media (min-width: 992px) and (max-width: 1199px) {
  .site-navbar .site-logo {
    padding-top: 10px;
    display: block;
    width: 44%;
  }
  .site-navbar .site-navigation .site-menu {
    padding: 0;
    margin-left: 38px !important;
    margin-bottom: 0;
    width: 50%;
    display: block;
    float: left;
    margin-top: 52px;
  }
  .site-navbar .site-navigation .site-menu > li > a {
    font-family: "Montserrat";
    margin-left: 0px;
    margin-right: 7px;
    padding: 0px 0px;
    font-size: 12px;
    color: #272525;
    display: inline-block;
    text-decoration: none !important;
    position: relative;
    font-weight: bold;
    z-index: 1;
  }
  .social-icons {
    width: 54%;
    display: block;
    margin-top: -112px;
    float: right;
    margin-right: 110px;
    z-index: 1;
    position: relative;
  }
  .social-icons h2 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 10px;
    text-align: center;
  }
  .social-icons a img {
    width: 15px;
    margin-right: 8px;
    margin-left: 13px;
  }
  .header-text {
    width: 100%;
    margin-left: -116px;
  }
  .header-text img {
    margin-top: -100px;
  }
  .header-text p {
    width: 70%;
    color: #000000;
    font-family: "Montserrat";
    margin-left: 46px;
    font-size: 14px;
    padding-top: 6px;
  }
  .header-hd {
    width: 42%;
    display: block;
    padding-top: 26px;
    margin-left: 54px;
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 56px;
  }

  /* about */

  .about-text {
    width: 100%;
    display: block;
    padding-top: 54px;
    padding-bottom: 18px;
  }
  .about-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 54px;
  }
  .about-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 15px;
  }

  /* career */

  .career-text {
    width: 100%;
    display: block;
    padding-top: 54px;
    padding-bottom: 18px;
  }
  .career-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 54px;
  }
  .career-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 15px;
  }

  /* photo */

  /* footer */

  .footer-hd h1 {
    font-size: 86px;
    line-height: 84px;
  }
}

@media (min-width: 1054px) and (max-width: 1199px) {
  /* photo */
}

@media (min-width: 1100px) and (max-width: 1199px) {
  /* about */
}

@media (min-width: 1150px) and (max-width: 1199px) {
}

@media (min-width: 320px) and (max-width: 767px) {
  .site-navbar .site-logo {
    padding-top: 6px;
    display: block;
    width: 144%;
  }
  .site-navbar {
    background-image: url(images/Group\ 1882.png);
  }
  .text-right {
    text-align: right !important;
    position: relative;
    margin-top: -16px;
    margin-left: 0;
  }
  .sighn {
    display: none;
  }
  .sighn1 {
    display: block;
    width: 46%;
    float: right;
    margin-top: 78px;
  }
  .header-hd {
    width: 50%;
    display: block;
    padding-top: 26px;
    float: left;
  }
  .header-hd h2 {
    background: #6caddf;
    text-align: center;
    color: #fff;
    font-size: 45px;
    font-family: "Dancing Script";
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 44px;
  }
  .social-icons {
    width: 54%;
    display: block;
    margin-top: 12px;
    float: right;
    margin-right: 10px;
    z-index: 1;
    position: relative;
  }
  .social-icons a img {
    width: 12px;
    margin-right: 6px;
    margin-left: 4px;
  }
  .header-text {
    width: 102%;
    margin-left: -20px;
  }
  .header-text img {
    margin-top: -26px;
  }
  .header-text p {
    width: 78%;
    color: #000000;
    font-family: "Montserrat";
    margin-left: 30px;
    font-size: 12px;
    padding-top: 6px;
  }

  /* about */

  .about-me {
    background-image: url(images/Group\ 1883.png);
  }
  .about-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 40px;
  }
  .about-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
  }
  .about-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 12px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* career */

  .career {
    background-image: url(images/Group\ 1884.png);
  }
  .career-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 40px;
  }
  .career-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
  }
  .career-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 12px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* photo */

  .photo-hd {
    width: 100%;
    display: block;
    padding-top: 0px;
    padding-bottom: 28px;
    text-align: center;
  }
  .photo-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 70px;
    line-height: 72px;
  }
  .photo-hd p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 12px;
    width: 100%;
    padding-top: 10px;
  }
  .photo-hd input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 12px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 26px;
  }
  .featured-carousel {
    margin-top: -40px;
  }

  /* footer */

  .footer {
    padding-top: 36px;
  }
  .footer-hd h1 {
    font-size: 90px;
    line-height: 92px;
  }
  .footer-text {
    width: 60%;
    display: block;
    margin: 0;
    padding-top: 16px;
  }
  .social-footer {
    width: 60%;
    display: block;
    padding-top: 28px;
    float: right;
    margin-bottom: -32px;
  }
  .social-footer h1 {
    color: #000000;
    font-weight: bold;
    font-family: "Montserrat";
    font-size: 22px;
  }
  .social-links1 img {
    width: 10%;
    margin-right: 8px;
  }
  .linee h2 {
    font-size: 14px;
  }
}

@media (min-width: 330px) and (max-width: 767px) {
  .header-img {
    width: 68%;
    margin: -308px auto;
  }
}

@media (min-width: 356px) and (max-width: 767px) {
}

@media (min-width: 392px) and (max-width: 767px) {
  .site-navbar .site-logo {
    padding-top: 6px;
    display: block;
    width: 112%;
  }
  .header-hd h2 {
    background: #6caddf;
    text-align: center;
    color: #fff;
    font-size: 56px;
    font-family: "Dancing Script";
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 54px;
  }
  .social-icons {
    width: 54%;
    display: block;
    margin-top: 12px;
    float: right;
    margin-right: 8px;
    z-index: 1;
    position: relative;
  }
  .social-icons a img {
    width: 14px;
    margin-right: 11px;
    margin-left: 4px;
  }

  /* career */
}

@media (min-width: 470px) and (max-width: 767px) {
  .site-navbar .site-logo {
    padding-top: 6px;
    display: block;
    width: 106%;
  }
  .header-hd h2 {
    background: #6caddf;
    text-align: center;
    color: #fff;
    font-size: 64px;
    font-family: "Dancing Script";
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 66px;
  }
  .sighn1 {
    display: block;
    width: 46%;
    float: right;
    margin-top: 116px;
  }
  .social-icons a img {
    width: 16px;
    margin-right: 11px;
    margin-left: 9px;
  }
  .header-text p {
    width: 70%;
    color: #000000;
    font-family: "Montserrat";
    margin-left: 44px;
    font-size: 12px;
    padding-top: 6px;
  }

  /* about */

  .about-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 52px;
  }
  .about-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 14px;
  }
  .about-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 14px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* career */

  .career-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 52px;
  }
  .career-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 14px;
  }
  .career-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 14px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* photo */

  .photo-hd {
    width: 94%;
    display: block;
    padding-top: 0px;
    padding-bottom: 28px;
    margin: 0 auto;
    text-align: center;
  }
  .photo-hd p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 14px;
    width: 100%;
    padding-top: 10px;
  }

  /* footer */

  .footer-hd {
    width: 70%;
    display: block;
  }
  .social-footer {
    width: 44%;
    display: block;
    padding-top: 16px;
  }
}

@media (min-width: 559px) and (max-width: 767px) {
  .photo-hd {
    width: 80%;
    display: block;
    padding-top: 0px;
    padding-bottom: 28px;
    margin: 0 auto;
    text-align: center;
  }
}

@media (min-width: 570px) and (max-width: 767px) {
  .site-navbar .site-logo {
    padding-top: 6px;
    display: block;
    width: 96%;
  }
  .text-right {
    text-align: right !important;
    position: relative;
    margin-top: -40px;
    margin-left: 0;
  }
  .header-hd h2 {
    background: #6caddf;
    text-align: center;
    color: #fff;
    font-size: 72px;
    font-family: "Dancing Script";
  }
  .social-icons a img {
    width: 16px;
    margin-right: 9px;
    margin-left: 16px;
  }
  .header-text img {
    margin-top: -52px;
  }
  .header-text p {
    width: 70%;
    color: #000000;
    font-family: "Montserrat";
    margin-left: 56px;
    font-size: 15px;
    padding-top: 6px;
  }
  .header-hd h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 80px;
  }

  /* about */

  .about-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 62px;
  }
  .about-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 18px;
  }
  .about-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 16px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* career */

  .career-text h1 {
    color: #00285e;
    font-family: "Montserrat";
    font-weight: bold;
    font-size: 62px;
  }
  .career-text p {
    color: #000000;
    font-family: "Montserrat";
    font-size: 18px;
  }
  .career-text input {
    background: #ffc758;
    border: #ffc758;
    border-radius: 3px;
    font-size: 16px;
    font-family: "Montserrat";
    font-weight: bold;
    padding: 6px 28px;
  }

  /* footer */

  .footer-hd h1 {
    font-size: 106px;
    line-height: 108px;
    letter-spacing: -3px;
  }
}

@media (min-width: 600px) and (max-width: 767px) {
}

@media (min-width: 620px) and (max-width: 767px) {
  /* about */
}

@media (min-width: 700px) and (max-width: 767px) {
  /* about */

  /* career */
}
